继Cardano 1.5.0公布后Daedalus的已知问题

已知问题
#1

在Daedalus 0.13.0(Cardano 1.5.0)的最新版本中发现了一个问题,该问题影响了少数用户。问题在于支出密码无法识别,即使已经为钱包设置了密码。它阻止用户花费ada,因为Daedalus在创建交易时不会要求使用支出密码。这个问题只影响那些已经跳过Cardano之前主要版本且直接从Daedalus 0.11.x(Cardano 1.3.x)升级到Dedalus 0.13.0(Cardano 1.5.0)的用户。它不会影响从Daedalus 0.12.x(Cardano 1.4.x)升级到Daedalus 0.13.0(Cardano 1.5.0)的用户。该问题已得到确认,修复工作正在进行。受此问题影响的用户将很快升级到Daedalus 0.13.1(Cardano 1.5.1),并请尽快注意更新。这个问题只是暂时的不便,并没有带来任何额外的安全问题。这个主题将随着新的发展而更新。

Cardano 1.5.1主网 : 使用Cardano SL 3.0.1的Daedalus 0.13.1